.selected {
    font-weight: 600 !important;
} 

.isCurrentParent {
    text-decoration: underline;
}



#cbp-close-mobile, .cbp-spmenu, #iqitmegamenu-accordion.cbp-spmenu li a:hover, #iqitmegamenu-accordion.cbp-spmenu > li ul{
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    
    }
    .cbp-spmenu-push-toright #page{
    box-shadow: 0px 6px 30px 0px rgba(8, 0, 0, 0.38) !important;
    z-index: 5103 !important;
    position: relative !important;
    }
    
    .cbp-spmenu-overlay{
    z-index: 5104 !important;
    left: 240px !important;
    }

#categories_block_left a[href="https://poseshoppen.dk/dupper-til-stole/alle-produkter"] {
    font-size: 15px;
}
li.seeMore-block p {
    font-size: 25px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 0;
}
li.seeMore-block .product-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 190px;
    margin-bottom: 0 !important;
    padding-bottom: 0;
    background: #F3F3F6 !important;
    transform: translateY(40%);
}
.product_list.grid li.seeMore-block {
    min-height: 380px;
}
@media (max-width: 479px) {
    .product_list.grid li.seeMore-block .product-container {
        transform: translateY(0);
    }
    .product_list.grid li.seeMore-block {
        min-height: auto;
    }
}